.module-offers-feeds .col.col2.big-left .post-feed-big{
padding:30%;
position: relative;
/*    padding: 80px 12.5%;*/
}

.arrow-bottom:after{
content: '';
position: absolute;
/*bottom: -49px;*/
    bottom: -29px;
left:50%;
transform: translate(-50%, 0%);
-webkit-transform: translate(-50%, 0%);
-moz-transform: translate(-50%, 0%);
-o-transform: translate(-50%, 0%);
-ms-transform:translate(-50%, 0%);
width: 0; 
height: 0; 
/*
border-left: 50px solid transparent;
border-right: 50px solid transparent;
border-top: 50px solid #f00;
*/
    border-left: 30px solid transparent;
    border-right: 30px solid transparent;
    border-top: 30px solid #f00;
z-index: 10;
}

.arrow-bottom.orange:after{
/*border-top: 50px solid #ea4529; */
    border-top: 30px solid #ff4e0e; 
}

.arrow-right:after{
content: '';
position: absolute;
right: -49px;
top:50%;
width: 0; 
height: 0; 
border-top: 50px solid transparent;
border-bottom: 50px solid transparent;
border-left: 50px solid #fff;
z-index: 5000;
transform: translate(0%, -50%);
-webkit-transform: translate(0%, -50%);
-moz-transform:translate(0%, -50%);
-o-transform:translate(0%, -50%);
-ms-transform:translate(0%, -50%);
}


.arrow-left:after{
content: '';
position: absolute;
left: -49px;
top:50%;
width: 0; 
height: 0; 
border-top: 50px solid transparent;
border-bottom: 50px solid transparent; 
border-right:50px solid #fff; 
    z-index: 5000;
    transform: translate(0%, -50%);
-webkit-transform: translate(0%, -50%);
-moz-transform:translate(0%, -50%);
-o-transform:translate(0%, -50%);
-ms-transform:translate(0%, -50%);
}












.orange{
background-color: #ff4e0e;
}

.green{
background-color: rgba(138, 191, 84,0.7);
}

.purple{
background-color: rgba(208, 107, 172,0.7);
}

.lightblue{
background-color:rgba(85, 153, 219,0.7);
}

.orange-light{
background-color: rgba(236, 130, 19,0.7);
}

/*
.module-offers-feeds .col.col2.big-right.small-postbox .col.col2:nth-child(1) .cover{
	background-color: rgba(138, 191, 84,0.7);
}

.module-offers-feeds .col.col2.big-right.small-postbox .col.col2:nth-child(2) .cover{
	background-color: rgba(208, 107, 172,0.7);
}

.module-offers-feeds .col.col2.big-right.small-postbox .col.col2:nth-child(3) .cover{
background-color:rgba(85, 153, 219,0.7);
}


.module-offers-feeds .col.col2.big-right.small-postbox .col.col2:nth-child(4) .cover{
	background-color: rgba(236, 130, 19,0.7);
}
*/





.module-offers-feeds .col.col2.big-left{
overflow: hidden;
}
/*

.module-offers-feeds .col.col2.big-left:hover .arrow-bottom:after{
transform:translate(-50%, 0%) scale(15);
}

.module-offers-feeds .col.col2.big-left:hover .arrow-bottom.orange:after{
border-top: 50px solid rgba(234, 69, 41,0.9); 
}



*/














.module-offers-feeds .col.col2.big-right.small-postbox .col.col2{
    padding:30% 0;
    overflow: hidden;
}

.module-offers-feeds .col.col2.big-right.small-postbox .col.col2 .bg-post-image{

position: absolute;
top:0;
left:0;
bottom:0;
right:0;
transform: scale(1);
-webkit-transform: scale(1);
-moz-transform: scale(1);
-o-transform: scale(1);
-ms-transform: scale(1);
}

.module-offers-feeds .col.col2.big-right.small-postbox .col.col2 .cover{
    opacity: 1;
	background-color: rgba(0,0,0,0.2);
}

.module-offers-feeds .col.col2.big-right.small-postbox .col.col2:hover .cover{
    opacity: 0;
}
/*
.module-offers-feeds .col.col2.big-right.small-postbox .col.col2:hover .bg-post-image{
   
transform: scale(1.2);
-webkit-transform: scale(1.2);
-moz-transform: scale(1.2);
-o-transform: scale(1.2);
-ms-transform: scale(1.2);
}
*/




@media screen and (max-width: 1320px) {

    .module-center-posts h3,
    .module-offers-feeds .col.col2.big-right.small-postbox .col.col2 .title{
      font-size: 16px;  
    }
    
}

@media screen and (max-width: 1023px) {
    
    
/*
    .module-slider-home .slide .module-center{
    width: 50%;
    }
*/

/*
    .module-center-posts h3,
    .module-offers-feeds .col.col2.big-right.small-postbox .col.col2 .title{
    font-size: 20px;  
    }
*/

    .module-center-posts h2 {
    font-size: 28px;
    }

    .line {
    margin: 25px 0 25px;
    }

    p {
    font-size: 20px;
    }
    
    .module-center-posts a.btn {
    margin-top: 30px;
}
    
}

@media screen and (max-width: 1000px) {

        
    .module-offers-feeds .col.col2.big-right,
    .module-offers-feeds .col.col2.big-left{
        width:100%;
    }
    
}

@media screen and (max-width: 767px) {
    
    .module-slider-home .slide .module-center {
/*    width: 60%;*/
    padding: 0 25px 0 0;
    }

    .module-slider-home .slide .module-center h2,
    .module-slider-home .slide .module-center h1 {
    font-size: 28px;
    margin-bottom: 15px;
    }

    .module-slider-home .slide .module-center p {
    font-size:16px;
    margin-bottom: 15px;
    }

    .module-offers-feeds .col.col2.big-left .post-feed-big.top{
    padding:40px 25px;
    }

    .module-offers-feeds .col.col2.big-left .post-feed-big.top .module-center-posts{
        position: relative;
        top:0;
        left:0;
        transform:none;
    -webkit-transform:none;
    -moz-transform:none;
    -o-transform:none;
    -ms-transform:none;
        width:100%;
    }
        
    .module-center-posts h2{
        font-size: 20px;
    }
}

@media screen and (max-width: 650px) {

.module-offers-feeds .col.col2.big-right.small-postbox .col.col2:hover .cover,
.module-offers-feeds .col.col2.big-right.small-postbox .col.col2 .cover {
    opacity: 1;
}
	
}



